module git.nspix.com/golang/rest/v2

go 1.16

require (
	git.nspix.com/golang/micro v1.1.2
	github.com/go-playground/validator/v10 v10.9.0
	github.com/hashicorp/golang-lru v0.5.4
	gorm.io/driver/mysql v1.1.2
	gorm.io/driver/sqlite v1.1.6
	gorm.io/gorm v1.21.15
)
